How to install polybori-gui on Debian 9 (Stretch)